UnixGuru

×
×
  • PHP 7.4 is the default for all new accounts

News: PHP 7.4 is the default for all new accounts

Published: 20/07/2020

Inline with WordPress, we have switched the default verion of PHP to 7.4.x